Subject: Ticket Assigned - Voucher Claim
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:00:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher Claim Dear Center point,

I received an SMS last night regarding a voucher of 150AED to be claim before 20th of March. I would like to know how claim and how you can assist me regarding this matter.
I went to Ajman City Center's Center point last night to inquire for this one and advised me to contact Shukran. I just contacted Shukran this morning and advised me to contact your contact center over the phone and then advised me to send this email.
I will attach the screenshot of the SMS on this email for your reference.
Here are my details below:
Name: Danica Marie PinedaPhone #: 050 766 8068Email: [email-masked] #: 1800 0002 9783 3894
I hope to receive your fast assistance regarding this matter.

Sincerely yours,
Danica Marie Pineda
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197169